/*

SE.H  Interface to sound stuff

(C) 22/6/91  A.Key

*/

extern BOOLEAN pascal se_init(void);
extern void pascal se_deinit(void);

extern void pascal se_on(void);
extern void pascal se_off(void);

#define	EFFECT_OFF	-1

extern void pascal se_background(int, int);
extern void pascal se_foreground(int, int);
					/* set effect to effect n with a     */
					/* priority factor.                  */
					/* effect OFF turns of the sound     */
